PRODUCT STUDIO
Зображення товару1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24P
D-Link DGS-3100-24P Комутатор
SKU: DGS310024P
D-Link DGS-3100-24P Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DGS-3100-24P Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Функції DHCP
Підтримка Power over Ethernet Poe
Так
Підтримка QoS якості послуги
Так
Кількість мідних портів Gigabit Ethernet
24
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Діапазон MTBF
117, 136 Годин
Безпека
cUL, CB
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
68 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Швидкість передачі упаковки
50.60 Mpps
Відведення тепла
1895,48 BTU/s
Стекуваний
Так
Ввід консолі
RS-232
Підтримка MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Підтримка мультикасту
Так
Метод перевірки
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Протоколи керування
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системний журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®